<?php include 'concha.php';?>



<?php



$titulo = "$nombresitio / Archivo";

include 'arriba_full.php'





?>


 <div class="news-summary col-lg-8 col-md-8 col-sm-12 col-12" >



    <div class="widget-head" style="">

                    <h3 <? if ($estiloweb <= 3){echo 'style="padding: 1px 5px 1px 5px; background-color:'; echo $d_color_fondo_menu; echo ';font-family:'; echo $style_titulo; echo ';font-size:25px;color:#ffffff;"'; } else {echo 'class="widget-title"';} ?>>

                        <span><? echo $lang_100079 ?></span>

                    </h3>

                </div>



  <div class="grid mt-4">







<?

  $ID = (int)$_GET['ID'];
  include 'concha.php';

  $sql = "SELECT * FROM albumes WHERE ID = '$ID'";
  $consulta = $conn->query($sql);
  while ($row = $consulta->fetch_assoc())
  {
	  $ID = $row["ID"];
	  $nombre_gal = $row["nombre"];
	}
	$consulta->free_result();
?>



<?php

$ID = (int)$_GET['ID'];
$can = 0;
$c = $_GET['c'];
if ($c == '') {$c = 0;};




$sql = "SELECT * FROM fotos WHERE album = '$ID' ORDER BY ID desc LIMIT $c,9";
$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
$ID_f = $row["ID"];
$foto = $row["foto"];
$ext_img = $row["ext_img"];
$carpetafoto = $row["carpetafoto"];
$titulo = $row["titulo"];
?>





            <div class="grid-item col-12 col-sm-6 col-md-4 mb-3">





            <?php

            $ini_foto = substr($foto,0,4);



			if ($ini_foto == 'http') {

			    $type= exif_imagetype($foto);
			    $foto = str_replace("$dom/",'',$foto);

			if ($type == '2') {

			    $foto_mostrar = "$dom/$foto";

			} else {
			    $foto_mostrar = "$dom/$foto";

			}

			} else {
			    $foto_mostrar = "$carpetafoto/thumbnail_$foto$ext_img";

			}



			?>



      <? if ($ext_img == '') {$ext_img = ".jpg";}; ?>



        <a data-lightbox="example-1"  href="<?echo $dom?>/<? echo $carpetafoto?>/resize_<? echo $foto?><? echo $ext_img?>">


            <img class="img-fluid img-responsive lazy" data-src="<?echo $dom?>/<? echo $carpetafoto?>/thumbnail_<? echo $foto?><? echo $ext_img?>" />

        </a>




      </div>



       <?  }





$consulta->free_result();



?>



<div class="d-none text-center col-12 col-sm-12 col-md-12 col-lg-12 ">



    <a class="btn btn-outline-primary " href="album.php?ID=<?php echo $ID ?>&c=<?php echo $c + 9; ?>"><? echo $lang_cambiar ?> </a>



</div>









  </div>







</div>







<?php include 'abajo_full.php'; ?>
